/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.jbossmx.compliance.notcompliant.support;

/**
 * @author squitr
 */ 
public class OverloadedAttribute1 implements OverloadedAttribute1MBean
{
   public void setSomething(boolean something)
   {
   }

   public Boolean getSomething()
   {
      return null;
   }
}
